## enscript 1.6.4-13-maemo1

=== debian/changelog ===
enscript (1.6.4-13-maemo1) unstable; urgency=high

  * Packaging for fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 1 May 2010 23:25:35 +0200

enscript (1.6.4-13) unstable; urgency=high

  * debian/patches/506261-buffer-overflows: New patch by Werner Fink to fix
    buffer overflows: CVE-2008-3863, CVE-2008-4306. (Closes: #506261)
  * Urgency set to "high" for RC security bugfix.

 -- Tim Retout <tim@retout.co.uk>  Wed, 19 Nov 2008 22:45:35 +0000

enscript (1.6.4-12) unstable; urgency=low

  * New maintainer. (Closes: #413482)
  * Bump debhelper compatibility level to 5.
  * Don't ignore "make distclean" errors.
  * Support highlighting multi-line preprocessor statements. (Closes: #264097)
  * Fix highlighting of .idl files containing preprocessor statements.
    (Closes: #443182)
  * Fix highlighting of quotes in shell scripts. (Closes: #373649)
  * Fix highlighting of JavaScript regexes. (Closes: #331298)
  * Fix double free when using --toc option. (Closes: #397537)

 -- Tim Retout <tim@retout.co.uk>  Sat, 27 Oct 2007 00:16:37 +0100

enscript (1.6.4-11) unstable; urgency=low

  * sliceprint: fix enscript call (program was completely broken), and
    complete manpage (Closes: #393791).

 -- Christoph Berg <myon@debian.org>  Wed, 25 Oct 2006 02:21:08 +0200

enscript (1.6.4-10) unstable; urgency=low

  * New maintainer (Closes: #349321).
  * Add debtags to debian/control.
  * Use quilt for patches.
  * Use make distclean, maintainer-clean-am wiped out too much.
  * Hilight wrapped function lists in changelog mode correctly (thanks to
    Daniel Leidert for the patch, Closes: #339938).
  * Include ruby hilighting (Closes: #147116).
  * Never include gecos in ps output (Closes: #344750).
  * Fix some grammar (Closes: #276219).
  * Translate fuzzy strings in de.po.

 -- Christoph Berg <myon@debian.org>  Sun,  8 Oct 2006 00:14:56 +0200

enscript (1.6.4-9) unstable; urgency=low

  * QA upload.
  * Automatically update config.sub and config.guess from autotools-dev.
    Closes: #342408.
  * po/de.po: Apply correction from Christoph Berg.  Closes: #315114.
  * debian/watch: Update; thanks to Bart Martens.  Closes: #354359.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Tue,  7 Mar 2006 07:10:49 +0100

enscript (1.6.4-8) unstable; urgency=low

  * Orphaned.

 -- Michael Fedrowitz <michaelf@debian.org>  Sun, 22 Jan 2006 11:46:18 +0100

enscript (1.6.4-7) unstable; urgency=low

  * Fixed building with gcc4. Thanks to Andreas Jochens for the patch.
    (Closes: #292990)
  * strdup return values from libpaper to prevent double frees.
    (Closes: #289724, #294342)
  * Suggest lpr. (Closes: #287296)

 -- Michael Fedrowitz <michaelf@debian.org>  Sun, 13 Feb 2005 20:58:37 +0100

enscript (1.6.4-6) unstable; urgency=high

  * [SECURITY] Applied the following patches from the Debian Security Team:
    - [CAN-2004-1184] Corrected handling of user supplied input (filename,
      title) when executing shell commands.
    - [CAN-2004-1185] Commented out code that will permit EPS files to be
      provided as arbitrary programs to be executed.
    - [CAN-2004-1186] Fixed buffer overflows.

 -- Michael Fedrowitz <michaelf@debian.org>  Thu, 20 Jan 2005 20:00:21 +0100

enscript (1.6.4-5) unstable; urgency=low

  * Additional highlighting rules submitted by Brent Fulgham. Thanks a lot!
    (Closes: #279037)
  * Updated copyright file for the above.
  * Removed ghostview from suggests.

 -- Michael Fedrowitz <michaelf@debian.org>  Sun, 28 Nov 2004 19:05:30 +0100

enscript (1.6.4-4) unstable; urgency=low

  * Added mkafmmap manpage by Lucas Wall. Thanks a lot! (Closes: #248390)
  * Added "last" to tcl keywords. (Closes: #225979)
  * Removed useless menu file.

 -- Michael Fedrowitz <michaelf@debian.org>  Mon, 31 May 2004 14:20:42 +0200

enscript (1.6.4-3) unstable; urgency=low

  * Perl highlighting fixes. (Closes: #221513, #222123)
  * More manpage typos. (Closes: #222075)

 -- Michael Fedrowitz <michaelf@debian.org>  Sun,  7 Dec 2003 12:05:37 +0100

enscript (1.6.4-2) unstable; urgency=low

  * Comment out install-info calls in docs/Makefile.in to avoid shipping
    /usr/share/info/dir.gz as a quick fix until I manage to get things to
    work with the latest automake. (Closes: #220956)

 -- Michael Fedrowitz <michaelf@debian.org>  Sun, 16 Nov 2003 14:04:40 +0100

enscript (1.6.4-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.6.1 (no changes required).
  * Added Eiffel syntax highlighting by Julien LEMOINE. (Closes: #218851)
  * Updated year in copyright file.

 -- Michael Fedrowitz <michaelf@debian.org>  Sat,  8 Nov 2003 21:56:26 +0100

enscript (1.6.3-5) unstable; urgency=low

  * Standards-Version 3.5.10 (no changes required).
  * Change AppendCtrlD to allow appending ^D without trailing newline.
    (Closes: #88893)
  * Fix another mistake in the manpage. (Closes: #197980)

 -- Michael Fedrowitz <michaelf@debian.org>  Sun,  6 Jul 2003 17:49:04 +0200

enscript (1.6.3-4) unstable; urgency=low

  * Standards-Version 3.5.9 (no changes required).
  * Convert to dpatch.
  * Fix to build with flex 2.5.31.

 -- Michael Fedrowitz <michaelf@debian.org>  Thu,  1 May 2003 18:15:23 +0200

enscript (1.6.3-3) unstable; urgency=low

  * Update copyright file.
  * Various corrections to the manpages. (Closes: #61505, #177565)
  * New media definitions "borrowed" from CUPS. (Closes: #74332)
  * Make media names case insensitive. (Closes: #177692)
  * Remove ghostscript from suggests and prefer gv to ghostview.
  * Remove generated file states/over when cleaning.

 -- Michael Fedrowitz <michaelf@debian.org>  Fri, 24 Jan 2003 16:42:19 +0100

enscript (1.6.3-2) unstable; urgency=low

  * New maintainer. (Closes: #176931)
  * Standards-Version 3.5.8:
    - Support DEB_BUILD_OPTIONS.
    - Build depend on debhelper (>= 4.1.0) to get rid of /usr/doc link.
  * Rewrote debian/rules using debhelper v4.
  * Apply a patch from Chris Halls to make -w work.

