=== debian/control ===
Source: enscript
Section: text
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: libpaper-dev, gettext, debhelper (>= 5.0.0), flex, quilt, autotools-dev
Standards-Version: 3.7.2

Package: enscript
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: genscript
Replaces: genscript
Suggests: gv | postscript-viewer, lpr
Description: Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
 Enscript converts ASCII files to PostScript, HTML, RTF or Pretty-Print 
 and stores generated output to a file or sends it directly to the printer.
Tag: implemented-in::c, interface::commandline, role::program, scope::utility, special::completely-tagged, use::converting, use::printing, use::text-formatting, works-with-format::html, works-with-format::plaintext, works-with-format::postscript, works-with::text
