=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -g
ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O2
endif

patch: patch-stamp
patch-stamp:
	ln -sf debian/patches
	quilt push -a || test $$? = 2
	touch $@

configure: configure-stamp
configure-stamp: patch-stamp
	dh_testdir
	ln -sf /usr/share/misc/config.sub /usr/share/misc/config.guess .
	CFLAGS="$(CFLAGS)" ./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc
	touch $@

build-indep:
build build-arch: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean config.log config.status config.h config.sub config.guess Makefile \
		 stamp-h stamp-h1 po/enscript.pot po/*.gmo states/over
	quilt pop -a -R || test $$? = 2
	rm -f patches patch-stamp build-stamp configure-stamp
	rm -rf .pc

install: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install prefix=$(CURDIR)/debian/enscript/usr sysconfdir=$(CURDIR)/debian/enscript/etc

binary-indep:
binary binary-arch: configure build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installman debian/over.1 debian/mkafmmap.1
	dh_installinfo docs/enscript.info
	dh_link usr/share/doc/enscript/FAQ.html usr/share/doc/enscript/index.html
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: configure build-arch build-indep build clean install binary-arch binary-indep binary
