=== debian/watch ===
version=2
http://www.codento.com/people/mtr/genscript/ .*/enscript-(.*)\.tar\.gz
