## enscript 1.6.5

=== debian/changelog ===
enscript (1.6.5-1) unstable; urgency=low

  * New upstream version.
    + Remove patches applied upstream.
    + Remove all out of date i18n patches.
    + Refresh other patches.
  * debian/watch: Update URL.
  * debian/control:
    + Update maintainer email address.
    + Bump debhelper Build-Depends to (>= 7.0.50~) and remove quilt.
    + Add various autotools packages and cvs to Build-Depends and
      Build-Conflicts.
  * Switch to source format 3.0 (quilt).
  * Revise build system.
    + Bump debhelper compat level to 7.
    + Use a minimal dh rules file.
    + Create debian/clean, debian/enscript.{manpages,info,links}.
    + Move debian/docs to debian/enscript.docs.
  * debian/patches/manpage-spelling-errors: New patch.
  * debian/copyright: Update license, upstream URL and maintainer.

 -- Tim Retout <diocles@debian.org>  Wed, 27 Jan 2010 19:57:14 +0000

enscript (1.6.4-14) unstable; urgency=low

  * debian/control:
    + Add Vcs-* and Homepage fields.
    + Update Standards-Version to 3.8.3.
    + Remove unknown 'Tag' field.
    + Revise short and long descriptions.
    + Add ${misc:Depends} to Depends.
    + Remove 'flex' from Build-Depends. (Closes: #464142)
  * debian/copyright: Reference GPL-2 license file rather than symlink.
  * Add new highlighting rules for GNU Octave, and use in preference to Matlab
    for files with a `.m' extension. Thanks to Rafael Laboissiere for the
    patch. (Closes: #457244)
  * Move changes from Debian diff.gz into debian/patches files beginning
    with '00'.  Drop generated changes to states/lex.c.
  * debian/patches/escape-states-man-page-backslashes: Fix some escaping
    in the regexes in the states manpage.
  * debian/patches/fix-man-page-hyphens: New patch.
  * debian/README.source: New file to describe quilt usage.
  * debian/patches/08_flex: Drop, as seems to be unnecessary with flex 2.5.35.
  * Fix building twice in a row:
    + debian/rules: No longer remove po/enscript.pot during clean.
    + debian/patches/update-enscript.pot: New patch.
    + Refresh 13_de_correction and 276219-grammar-fix patches.
  * Add descriptions to patches which were missing them.
  * debian/enscript.doc-base.enscript, debian/enscript.doc-base-enscript-faq:
    New doc-base files to register documentation.

 -- Tim Retout <tim@retout.co.uk>  Sun, 01 Nov 2009 23:47:15 +0000
