## enscript 1.6.5.2

=== debian/changelog ===
enscript (1.6.5.2-1) unstable; urgency=low

  * New upstream version.
    + Fixes segmentation fault with long lines. (Closes: #580981)
  * debian/control:
    + Add Replaces for octave3.0 from lenny which contains an enscript
    highlighting script. Ignoring octave2.9 from etch. (Closes: #583561)
    + Remove ancient Replaces/Conflicts for genscript.
  * debian/patches/344750-no-gecos: Refresh patch.

 -- Tim Retout <diocles@debian.org>  Thu, 03 Jun 2010 00:33:51 +0100

enscript (1.6.5.1-1) unstable; urgency=low

  * New upstream version.
    + Remove patch applied upstream: manpage-spelling-errors
  * debian/control:
    + Build-Depend on autopoint, and remove gettext and cvs.
      (Closes: #572467)
    + Remove quilt from Build-Depends.
    + Bump Standards-Version to 3.8.4 (no changes needed).

 -- Tim Retout <diocles@debian.org>  Sat, 06 Mar 2010 20:50:17 +0000
