=== debian/control ===
--- 
+++ 
@@ -4,14 +4,12 @@
 Maintainer: Tim Retout <diocles@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  libpaper-dev,
- gettext,
- quilt,
  autotools-dev,
  autoconf,
  automake1.11,
- cvs
+ autopoint
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/collab-maint/enscript.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/enscript.git
 Homepage: http://www.gnu.org/software/enscript/
@@ -19,8 +17,7 @@
 Package: enscript
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: genscript
-Replaces: genscript
+Replaces: octave3.0
 Suggests: gv | postscript-viewer, lpr
 Description: converts text to Postscript, HTML or RTF with syntax highlighting
  GNU Enscript takes ASCII files (often source code) and converts them
