## enscript 1.6.5.90

=== debian/changelog ===
enscript (1.6.5.90-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Added patch for compiling with gcc-15 that uses c23 as language
    level (Closes: #1096582).

 -- Giuseppe Sacco <eppesuig@debian.org>  Sun, 21 Sep 2025 15:52:05 +0200

enscript (1.6.5.90-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate repository from alioth to salsa.
  * Switch to modern automake (Closes: #865157)

 -- Bastian Germann <bage@debian.org>  Fri, 23 Jun 2023 14:21:04 +0200

enscript (1.6.5.90-3) unstable; urgency=medium

  * Force use of aclocal 1.11 to fix FTBFS. (Closes: #822407)
    Thanks to Andrea Bolognani.

 -- Tim Retout <diocles@debian.org>  Mon, 06 Jun 2016 23:27:51 +0100

enscript (1.6.5.90-2) unstable; urgency=low

  * debian/rules: Enable all hardening features.
  * debian/control:
    + Build-Depend on debhelper (>= 8.9.4) for hardening.
    + Build-Depend on dpkg-dev (>= 1.16.1) for hardening.
  * debian/compat: Bump to level 9.

 -- Tim Retout <diocles@debian.org>  Sat, 31 Dec 2011 23:23:55 +0000

enscript (1.6.5.90-1) unstable; urgency=low

  * New upstream version.
    + Remove patches applied upstream:
      - 393791-sliceprint
      - getopt_long hunk from 03_misc
      - mail.st hunk from 04_highlighting
    + Refresh all patches.
  * debian/control:
    + Bump Standards-Version to 3.9.2. (No changes.)
    + Build-Depend on debhelper (>= 8)
    + Add ${perl:Depends} to Depends field.
  * debian/compat: Bump to 8.

 -- Tim Retout <diocles@debian.org>  Sun, 10 Jul 2011 18:21:02 +0100
