=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Section: text
 Priority: optional
 Maintainer: Tim Retout <diocles@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 8.9.4),
+ dpkg-dev (>= 1.16.1),
  libpaper-dev,
  autotools-dev,
  autoconf,
- automake1.11,
- autopoint
-Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.8.4
-Vcs-Git: git://git.debian.org/git/collab-maint/enscript.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/enscript.git
+ automake,
+ autopoint,
+ texinfo
+Standards-Version: 3.9.2
+Vcs-Git: https://salsa.debian.org/debian/enscript.git
+Vcs-Browser: https://salsa.debian.org/debian/enscript
 Homepage: http://www.gnu.org/software/enscript/
 
 Package: enscript
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
 Replaces: octave3.0
 Suggests: gv | postscript-viewer, lpr
 Description: converts text to Postscript, HTML or RTF with syntax highlighting
