=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/enscript/enscript-(.*)\.tar\.gz
